Error
Get Batch Job Summaries
Retrieves a list of all batch job summaries
GET
Error
Authorizations
JWT Authorization header using the Bearer scheme.
Query Parameters
limits which fields are returned in the response body
Documentation Index
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
A valid request URL is required to generate request examples{
"items": [
{
"code": "<string>",
"dateStarted": "2023-11-07T05:31:56Z",
"name": "<string>",
"resources": [
{
"counts": [
{
"count": 123,
"status": "Waiting"
}
],
"resourceType": "<string>"
}
],
"scheduledDate": "2023-11-07T05:31:56Z",
"status": "Ready"
}
],
"pageCount": 123,
"pageSize": 123,
"startIndex": 123,
"totalCount": 123
}Retrieves a list of all batch job summaries
A valid request URL is required to generate request examples{
"items": [
{
"code": "<string>",
"dateStarted": "2023-11-07T05:31:56Z",
"name": "<string>",
"resources": [
{
"counts": [
{
"count": 123,
"status": "Waiting"
}
],
"resourceType": "<string>"
}
],
"scheduledDate": "2023-11-07T05:31:56Z",
"status": "Ready"
}
],
"pageCount": 123,
"pageSize": 123,
"startIndex": 123,
"totalCount": 123
}JWT Authorization header using the Bearer scheme.
limits which fields are returned in the response body
